Subject: [apps-discuss] URNBIS session requested for IETF 90 in Toronto

From: Andrew Newton <[email-masked]>
Date: Wed, 28 May 2014 14:28:58 -0400

All,

A URNBIS session request has been submitted for IETF 90 in Toronto. We
have requested this session to discuss the URNs Are Not URIs topic
(draft-ietf-urnbis-urns-are-not-uris). As this can be perceived as a
substantial change to URI/URN architecture, face-to-face discussion
would be beneficial for gaining consensus and facilitating an
important and broad discussion. This will be a great opportunity for
participants who have not otherwise been following the discussion to
now get involved.

Andy Newton,
URNBIS co-chair